#content .message-Pg-bst {
  
    margin: 8px 0px;
    margin-bottom: 15px;
    font-size: 17px;
}

.Site_Dir_rtl #content .message-Pg-bst {
    text-align: right;

}


.Site_Dir_ltr #content .message-Pg-bst {
    text-align: left;

}



.requestsPage .ProfleSllerImg {
    width: 60px;
    height: 60px;
}
.requestsPage a {
    color: #000;
    font-size: 14px;
}
.BottonBorder {
    border-bottom: 1px solid #F1f1f1;
    padding-bottom: 10px;
}
.panel-heading, .panel-default > .panel-heading {
    background-color: #F0F0F0;
    color: #000;
}

.ProfleSllerImg {
    width: 55px;
    height: 55px;
    border: 2px solid #f8f8f8;
    border-radius: 50%;
}
.column-sidebar .one_row_line {
    margin-top: 4px;
}
.one_row_line {
    overflow: hidden;
    white-space: nowrap;
}
.panel, .well {
    border-color: #9da5ab;
    background: #fff;
}